@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1156px){
	.btm-container .rgt-ctnr{
		width:100%;
		}
	}
@media only screen and (max-width: 1100px){
	#myModal{
		background:#fff;
		width:100%;
		left:0;
		margin-left:0;
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;				
		}
		.view-job-left-container {
			float: none;
			height: auto;
			margin: 0 auto;
			width: 60%;
		}

.view-job-right-content-container {
    margin-top: 20px;
    text-align: center;
    width: 100%;
}		

.pn-cntr {
    width: 100%;
}

.social-temp-cls {
    display: block;
    float: none;
    margin: 30px auto 26px;
    width: 45%;
}

.delavisd-by-img-cntr p {
    float: none;
    font-size: 14px;
    padding-top: 10px;
    width: 100%;
}

.delavisd-by-img-cntr img {
    float: none;
}
.smlr-jb-view{
	width:100%;
	}
	.general-container{
		width:100%;
		padding:0 40px;
		}
		.logo-wrapper {
			float: left;
			margin-bottom: 30px;
			text-align: center;
			width: 100%;
		}		
		.header-links-container {
			float: right;
			text-align: center;
			width: 100%;
		}
	.dwn-grd-hm-cntr ul li{
		display:inline-block;
		float:none;
		}
	.dwn-grd-hm-cntr ul{
		text-align:center;
		}
	.dwn-grd-hm-cntr ul li{
		margin-right:6px;
		}
}
@media only screen and (max-width: 980px){
	.ctgry-lst, .tm-typ-lst{
		float:none;
		display:inline-block;
		margin-bottom:20px;
		text-align:left;
		}
	.advncd-search-cotainer-inner{
		text-align:center;
		}
	.slider-wrapper-range{
		clear:both;
		float:none;
		}
	.slider-wrapper-range{
		width:56%;
		margin:0 auto;
		}
	}
@media only screen and (max-width: 647px){
	.ntfl-spcl.eml-smlr-cntr input[type="text"], .ntfl-spcl.eml-smlr-cntr input[type="submit"]{
		margin:0 auto 10px auto;
		border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;				
		}
	}	
@media only screen and (max-width: 600px){
		.sml-general-container{
	width:100%;
	padding:0 20px;
	}
	.dwn-frm-cntr-gnrl-left{
		width:100%;
		}
}
@media only screen and (max-width: 568px){
.dropzone {
    -webkit-background: url("../images/spritemap_resp_green.png") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
    -moz-background: url("../images/spritemap_resp_green.png") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);	
	background: url("../images/spritemap_resp_green.png") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
}
#join-upld-img-cntr .dropzone{
	    -webkit-background: url("../images/spritemap_anthr_resp.png") no-repeat scroll center top / 150% auto rgba(0, 0, 0, 0);
    -moz-background: url("../images/spritemap_anthr_resp.png") no-repeat scroll center top / 150% auto rgba(0, 0, 0, 0);
    background: url("../images/spritemap_anthr_resp.png") no-repeat scroll center top / 150% auto rgba(0, 0, 0, 0);		
	}

.dropzone .dz-preview, .dropzone-previews .dz-preview {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    border: 1px solid #acacac;
    display: inline-block;
    float: none;
    margin: 60px auto;
    padding: 6px;
    position: relative;
    vertical-align: top;
}
.dropzone{
	padding:0;
	}
.rss-feeds {
    bottom: 0;
    display: block;
    float: left;
    margin-left: 0;
    padding: 10px 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.footer-left-container, .footer-right-container{
	text-align:center;
	}
}
@media only screen and (max-width: 464px){
.btm-container .eml-smlr-cntr{
		width:100% !important;
		float:left !important;
		}
		
.eml-smlr-cntr input[type="text"] {
    border: 1px solid #b7b7b7;
    border-radius: 5px;
    color: #717171;
    display: block;
    font-size: 21px;
    margin-bottom: 15px;
    padding: 11px 10px 10px;
    position: relative;
    right: -5px;
    top: 1px;
    width: 100%;
	font-size:12px;
}

.eml-smlr-cntr input[type="submit"] {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #b7b7b7;
    border-radius: 5px;
    color: #1eb9b2;
    cursor: pointer;
    display: block;
    font-size: 20px;
    margin: 0 auto;
    padding: 10px;
    width: 50%;
	font-size:12px;
}
}
@media only screen and (max-width: 825px){
	
.lft-ctnt {
    float: left;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
	margin-bottom:15px;
}

.btm-container .eml-smlr-cntr {
    float: none;
    margin: 0 auto;
    width: 70%;
}
	}
@media only screen and (max-width: 856px){
	a.follow-twr-btn-pop-up {
    display: block;
    float: none;
    margin-top: 22px;
}
}

@media only screen and (max-width: 800px){
	.top-sctn-sml-cntr.row.spcl-fr-prple.top-sctn-sml-cntr{
		height:auto;
		max-height:200px;
		}
			.top-sctn-sml-cntr.row.spcl-fr-prple.top-sctn-sml-cntr .dropzone .dz-preview, .dropzone-previews .dz-preview{
				margin-top:10px !important;
				}
	
.social-temp-cls {
    display: block;
    float: none;
    margin: 30px auto 26px;
    width: 70%;
}
	#join-upld-img-cntr .dropzone{
	    -webkit-background: url("../images/spritemap_anthr_resp.png") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
    -moz-background: url("../images/spritemap_anthr_resp.png") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
    background: url("../images/spritemap_anthr_resp.png") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);		
	}
		.dropzone, #join-upld-img-cntr .dropzone{
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		/*min-height:200px !important;*/
		}
		.dropzone{
			border:none;
			}
	.top-sctn-rgt-cntr-upld-drg-rgt ul li {
    margin-bottom: 15px;
	}
	.top-sctn-sml-cntr{
		border:none;
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		}
	.logo-wrapper-sml{
		text-align:center;
		padding-left:0;
		}
	.top-sctn-sml-cntr{
		width:50%;
		}
	.top-sctn-rgt-cntr-upld-drg-rgt{
		width:45%;
		}
	.footer-left-container{
		width:100%;
		margin-bottom:15px;
		}
	.footer-right-container{
		width:100%;
		float:left;
		}
	.sb-search{
		width:275px;
		float:none;
		display:inline-block;
		}
	.sessn-optns-cntr{
		float:none;
		display:inline-block;
		}
	.search-bar-container-outer{
		text-align:center;
		}
	.image-ssn-prfl-cntr{
		top:0;
		}
	.sessn-optns-cntr{
		margin-left:0;
		margin-right:40px;
		}
	#search{
		background:#1a9d97;
		}
	.sb-icon-search{
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;				
		}
}
@media only screen and (max-width: 618px){
	.ctgry-lst, .tm-typ-lst{
		width:100%;
		margin-right:0;
		}
	.sessn-optns-cntr{
		margin-right:0;
		}
	.advncd-search-cotainer-inner{
		letter-spacing:0;
		font-size:13px;
		}
	.slider-wrapper-range{
		margin:0;
		width:100%;
		}
		.srt-by-cntr.row .drp-dwn-sty-by{
			right:-37px;
			}
	}
@media only screen and (max-width: 500px){
	#myModal_second{
		width:100%;
		}
		.reveal-modal-second{
			left:0;
			margin-left:0;
			}
	}	
	
@media only screen and (max-width: 310px){
	.advncd-search-container-outer .general-container{
		padding:0 20px;
		}
	}

@media only screen and (max-width: 460px){
	.sessn-optns-cntr{
		margin-right:0;
		}
		.dwn-grd-hm-cntr ul li{
			margin-right:0;
			}
}
@media only screen and (max-width: 420px){
	.sessn-optns-cntr{
		display:block;
		text-align:center;
		}
	.image-ssn-prfl-cntr{
		display:inline-block;
		float:none;
		}
	.sb-search input[type="text"]{
		width:100%;
		padding-right:28%;
		}
	.drop-down-ssn{
		position:static;
		width:100%;
		margin-top:10px;
		}
	.img-kt-cls{
		display:none;
		}
		.drp-dwn-sty-by .img-kt-cls{
			display:block;
			}
	.sml-general-container.top-mrgn-sml-gnrl-cntr.logn-sml-cntr{
		width:100%;
		padding:0 10px;
		}
}
@media only screen and (max-width: 353px){
	.sb-search{
		width:100%;
		}
	}
@media only screen and (max-width: 398px){
	.header-links-container a:last-child{
		margin-top:10px;
		}
	.header-links-container a:first-child{
		margin-right:0;
		}
}
@media only screen and (max-width: 1000px){	
.lft-dgl-cntr-wrpr {
    float: left;
    width: 30%;
}
.lft-dgl-cntr-wrpr img{
	width:100%;
	}
.rgt-dgl-cntr-wrpr{
	padding-top:21px;
	}	
	}
@media only screen and (max-width: 647px){
	.lft-dgl-cntr-wrpr{
		width:100%;
		text-align:center;
		}
	.lft-dgl-cntr-wrpr img{
		width:auto;
		}		
	.dwn-grd-hm-cntr.row.edt-prfl.crm-cntr{
		padding:20px 0;
		}
	.rgt-dgl-cntr-wrpr{
		width:100%;
		text-align:center;
		}
	}
@media only screen and (max-width: 521px){
	.lft-dgl-cntr-wrpr img{
		width:80%;
		}
	}
@media only screen and (max-width: 1073px){
	.ntfl-spcl{
		width:100%;
		}
	.ntfl-spcl.eml-smlr-cntr input[type="text"], .ntfl-spcl.eml-smlr-cntr input[type="submit"]{
		display:block;
		margin-bottom:10px;
		}
	}


/* new css */
@media only screen and (max-width: 1150px){
	.updtd-srch-fnts{
		width:40%;
		}
	div.advncd-search-container-outer.row .slider-wrapper-range{
		width:97%;
		}
	#selectable {
    margin-left: 75px;
	}		
	}
@media only screen and (max-width: 1150px){
	.advncd-search-cotainer-inner{
		text-align:center;
		}
	.updtd-srch-fnts{
		width:35%;
		}
	}
@media only screen and (max-width: 804px){
	#selectable{
		margin-left:0;
		}
	.updtd-srch-fnts{
		margin-right:0;
		width:100%;
		}
	li.ui-widget-content br{
		display:none;
		}
	.psnt-st-icn-imgs img{
		top:0;
		}
	}
@media only screen and (max-width: 435px){
	.advncd-search-cotainer-inner ul li,
.location-bx-cntr input.spl-tx-bx,
.sld-inr,
.row.sld-inr input{
	font-size:14px;
}	
	}
	